Daniel López wrote:
> Hi,
>
> I reinstalled Eclipse and started from scratch and after installing the 
> latest Eclipse plugin from www.caucho.com/eclipse, when I try to create 
> a new Server I'm no longer given the option of specifying a local 
> version, but it insists I have to download a Pro version, put my email 
> address to request a license...
>
> Is that how the updated version (4.0.14) of the plugin works?
>   
That's a mistake on our end. http://bugs.caucho.com/view.php?id=4379

The auto-download should default to pro, but it should let you specify 
any pre-installed Resin version.

-- Scott

> D.
> -------------------------------------------
> Daniel Lopez Janariz (d.lo...@uib.es)
> Web Services
> Centre for Information and Technology
> Balearic Islands University
> (SPAIN)
> -------------------------------------------
>
>
> _______________________________________________
> resin-interest mailing list
> resin-interest@caucho.com
> http://maillist.caucho.com/mailman/listinfo/resin-interest
>
>   



_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to